#! /usr/bin/env python2
# -*- coding: utf-8 -*-
"""
Replacement (unofficial) `setup.py` for the `account_anglo_saxon` module.
Automatically generated by `openerpdist`. See http://noteed.com/openerpdist/.
"""

import setuptools

setuptools.setup(
    name = "openerp-account-anglo-saxon",
    version = "7.0.406",
    description = "Anglo-Saxon Accounting",
    long_description = 
"""

This module supports the Anglo-Saxon accounting methodology by changing the accounting logic with stock transactions.
=====================================================================================================================

The difference between the Anglo-Saxon accounting countries and the Rhine 
(or also called Continental accounting) countries is the moment of taking 
the Cost of Goods Sold versus Cost of Sales. Anglo-Saxons accounting does 
take the cost when sales invoice is created, Continental accounting will 
take the cost at the moment the goods are shipped.

This module will add this functionality by using a interim account, to 
store the value of shipped goods and will contra book this interim 
account when the invoice is created to transfer this amount to the 
debtor or creditor account. Secondly, price differences between actual 
purchase price and fixed product standard price are booked on a separate 
account.
""",
    url = "http://openerp.com - http://veritos.nl",
    author = "OpenERP SA, Veritos",
    author_email = "TODO",
    classifiers = [
        "Development Status :: 5 - Production/Stable",
        "Environment :: Plugins",
        "Intended Audience :: Developers",
        "License :: OSI Approved :: GNU Affero General Public License v3",
        "Natural Language :: English",
        "Programming Language :: Python :: 2.7",
        "Programming Language :: Python :: Implementation :: CPython",
    ],
    license = "AGPL-3",
    package_dir = {
        'openerp.addons.account_anglo_saxon': ".",
    },
    packages = ["openerp.addons.account_anglo_saxon"],
    package_data = {
        'openerp.addons.account_anglo_saxon': ["i18n/*.po*","product_view.xml","images/account_anglo_saxon.jpeg","i18n/fa.po","i18n/id.po","i18n/hr.po","i18n/da.po","i18n/sl.po","i18n/ta.po","i18n/es_MX.po","i18n/ru.po","i18n/zh_TW.po","i18n/en_GB.po","i18n/cs.po","i18n/sq.po","i18n/fi.po","i18n/pt_BR.po","i18n/gu.po","i18n/bg.po","i18n/es_VE.po","i18n/es_PY.po","i18n/ja.po","i18n/ro.po","i18n/hi.po","i18n/sr@latin.po","i18n/es.po","i18n/mn.po","i18n/it.po","i18n/nl.po","i18n/sv.po","i18n/es_EC.po","i18n/oc.po","i18n/bs.po","i18n/tr.po","i18n/de.po","i18n/et.po","i18n/hu.po","i18n/el.po","i18n/gl.po","i18n/lv.po","i18n/mk.po","i18n/ca.po","i18n/fr.po","i18n/zh_CN.po","i18n/pl.po","i18n/nl_BE.po","i18n/nb.po","i18n/ar.po","i18n/pt.po","i18n/es_CR.po","product_view.xml"],
    },
    install_requires = ["openerp-product","openerp-purchase"],
    tests_require = ["unittest2"],
)
